<div class="container p-0 d-flex justify-content-center">
    <nav class='navbar navbar-expand navbar-light'>
        <a class='navbar-brand'>Sõnaraamat</a>
        <ul class='nav nav-tabs'>
            <li class='nav-item'>
                <a class='nav-link' [routerLink]="['/EEdict']">Eesti</a>
            </li>
            <li class='nav-item'>
                <a class='nav-link' [routerLink]="['/ENdict']">Inglise</a>
            </li>
        </ul>
    </nav>
</div>